Bug 1023457 - Prod rebuild jacorb 2.3.2-jbossorg-5 to 2.3.2.redhat-5
Prod rebuild jacorb 2.3.2-jbossorg-5 to 2.3.2.redhat-5
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Paul Gier
Pavel Jelinek
:
Depends On: 1015358
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 09:14 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:49:00 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-10-25 09:14:09 EDT
Build jacorb 2.3.2-jbossorg-5 for EAP 6.2
Comment 2 Vladimir Dosoudil 2013-10-29 04:14:00 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/58c27cc
Comment 3 Pavel Jelinek 2013-11-07 08:35:02 EST
Verified for EAP 6.2.0 ER7.

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.jacorb 2.3.2.redhat-5

There is 
jboss-eap-6.2/modules/system/layers/base/org/jacorb/main/jacorb-2.3.2.redhat-5.jar
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.